Experience with Ubuntu 15.04 and Gnuradio 3.7.8

All,

I am considering updating to Ubuntu 15.04 from 14.04 and want to
continue
with GRC 3.7.8. Anyone with experience using new Ubuntu release and
Gnuradio?

Regards,

John Petrich

Hello John:

Ubuntu 15.04 uses the new GCC 5. I haven’t yet tried building UHD and
GNU
Radio with it myself, but maybe there are issues?? Otherwise, I think
you
should be fine.

–Neel

GNURadio 3.7.8 works well on ubuntu 15.04. I used PyBOMBS to install it.

On Mon, Aug 17, 2015 at 11:54 AM, Neel P. [email protected]
wrote:

On 17 August 2015 at 11:11, John Petrich [email protected] wrote:


Discuss-gnuradio mailing list
[email protected]
https://lists.gnu.org/mailman/listinfo/discuss-gnuradio


GDB has a ‘break’ feature; why doesn’t it have ‘fix’ too?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs